.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.817871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.422400px;}
.ls25{letter-spacing:-0.062400px;}
.ls1d{letter-spacing:-0.060600px;}
.lsb{letter-spacing:-0.052800px;}
.ls1e{letter-spacing:-0.043200px;}
.ls21{letter-spacing:-0.033600px;}
.ls16{letter-spacing:-0.030000px;}
.ls3{letter-spacing:-0.028800px;}
.ls1b{letter-spacing:-0.024000px;}
.ls28{letter-spacing:-0.019200px;}
.ls23{letter-spacing:-0.018600px;}
.ls4{letter-spacing:-0.015840px;}
.ls1a{letter-spacing:-0.014880px;}
.ls22{letter-spacing:-0.012816px;}
.ls12{letter-spacing:-0.009600px;}
.ls20{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.005280px;}
.ls14{letter-spacing:0.006600px;}
.ls9{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.014880px;}
.ls17{letter-spacing:0.019200px;}
.ls29{letter-spacing:0.019865px;}
.ls8{letter-spacing:0.024000px;}
.ls1{letter-spacing:0.028440px;}
.ls7{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.032040px;}
.ls6{letter-spacing:0.033552px;}
.ls10{letter-spacing:0.033600px;}
.ls11{letter-spacing:0.037920px;}
.ls15{letter-spacing:0.038448px;}
.lsa{letter-spacing:0.043200px;}
.ls1f{letter-spacing:0.044177px;}
.ls5{letter-spacing:0.044640px;}
.lsc{letter-spacing:0.048480px;}
.ls19{letter-spacing:0.052800px;}
.ls26{letter-spacing:0.058080px;}
.ls27{letter-spacing:0.062400px;}
.lsd{letter-spacing:0.081120px;}
.ls2{letter-spacing:0.089712px;}
.ls18{letter-spacing:10.621800px;}
.ls24{letter-spacing:12.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-0.106807px;}
.ws3{word-spacing:-0.094505px;}
.ws64{word-spacing:-0.058080px;}
.ws26{word-spacing:-0.052800px;}
.ws7{word-spacing:-0.048480px;}
.ws2{word-spacing:-0.044640px;}
.ws6{word-spacing:-0.043200px;}
.ws2a{word-spacing:-0.037920px;}
.ws18{word-spacing:-0.033600px;}
.ws9{word-spacing:-0.028800px;}
.ws4{word-spacing:-0.024000px;}
.ws1c{word-spacing:-0.019200px;}
.ws4c{word-spacing:-0.014880px;}
.ws5{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.005280px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.015840px;}
.ws1a{word-spacing:0.019865px;}
.wsa{word-spacing:0.025632px;}
.ws45{word-spacing:0.070488px;}
.ws38{word-spacing:0.110400px;}
.ws19{word-spacing:0.114600px;}
.ws5e{word-spacing:0.115200px;}
.ws3f{word-spacing:0.139200px;}
.ws63{word-spacing:0.144480px;}
.ws1b{word-spacing:0.150000px;}
.ws5f{word-spacing:0.192000px;}
.ws62{word-spacing:0.216000px;}
.ws60{word-spacing:0.259200px;}
.ws55{word-spacing:0.907680px;}
.ws54{word-spacing:0.945600px;}
.ws56{word-spacing:1.402080px;}
.ws57{word-spacing:1.468320px;}
.ws2f{word-spacing:1.800480px;}
.ws2d{word-spacing:1.872000px;}
.ws2e{word-spacing:1.962720px;}
.ws21{word-spacing:2.092320px;}
.ws22{word-spacing:2.145120px;}
.ws20{word-spacing:2.400000px;}
.ws1f{word-spacing:2.424480px;}
.ws61{word-spacing:2.558400px;}
.ws37{word-spacing:2.582400px;}
.ws14{word-spacing:2.606880px;}
.ws36{word-spacing:2.616000px;}
.ws15{word-spacing:2.625600px;}
.ws6b{word-spacing:2.779680px;}
.ws6a{word-spacing:2.870400px;}
.ws68{word-spacing:3.062400px;}
.ws1d{word-spacing:3.110400px;}
.ws1e{word-spacing:3.120000px;}
.ws69{word-spacing:3.139200px;}
.ws43{word-spacing:3.561600px;}
.ws44{word-spacing:3.571200px;}
.ws59{word-spacing:3.854880px;}
.ws58{word-spacing:3.868800px;}
.ws2c{word-spacing:4.056000px;}
.ws5c{word-spacing:4.060320px;}
.ws2b{word-spacing:4.094400px;}
.ws3e{word-spacing:4.176480px;}
.ws3c{word-spacing:4.228800px;}
.ws3d{word-spacing:4.233600px;}
.ws12{word-spacing:4.285920px;}
.wsb{word-spacing:4.310400px;}
.ws13{word-spacing:4.329120px;}
.wsc{word-spacing:4.334400px;}
.ws11{word-spacing:4.349280px;}
.ws70{word-spacing:4.483200px;}
.ws6f{word-spacing:4.526400px;}
.ws71{word-spacing:4.579200px;}
.ws5b{word-spacing:4.665600px;}
.ws31{word-spacing:4.675200px;}
.ws30{word-spacing:4.699200px;}
.ws5a{word-spacing:4.723200px;}
.ws65{word-spacing:4.742400px;}
.ws32{word-spacing:4.752000px;}
.ws24{word-spacing:4.900800px;}
.ws23{word-spacing:5.026080px;}
.ws25{word-spacing:5.049120px;}
.ws4d{word-spacing:5.088000px;}
.ws40{word-spacing:5.188320px;}
.ws41{word-spacing:5.208480px;}
.ws42{word-spacing:5.246400px;}
.ws48{word-spacing:5.697600px;}
.ws66{word-spacing:5.851200px;}
.ws67{word-spacing:5.889600px;}
.ws53{word-spacing:7.123680px;}
.ws52{word-spacing:7.190400px;}
.ws3a{word-spacing:8.280000px;}
.ws3b{word-spacing:8.332800px;}
.ws39{word-spacing:8.390400px;}
.ws4a{word-spacing:9.494400px;}
.ws49{word-spacing:9.508800px;}
.ws4b{word-spacing:9.580800px;}
.ws10{word-spacing:10.012800px;}
.ws16{word-spacing:10.022400px;}
.ws17{word-spacing:10.051200px;}
.wsf{word-spacing:10.075200px;}
.ws50{word-spacing:11.452800px;}
.ws51{word-spacing:11.481600px;}
.ws27{word-spacing:11.962080px;}
.ws28{word-spacing:11.971200px;}
.ws29{word-spacing:11.976000px;}
.ws6e{word-spacing:12.019200px;}
.ws6d{word-spacing:12.177120px;}
.ws6c{word-spacing:12.196800px;}
.ws4f{word-spacing:13.281600px;}
.ws4e{word-spacing:13.454400px;}
.ws35{word-spacing:13.584000px;}
.ws34{word-spacing:13.680000px;}
.ws46{word-spacing:14.385600px;}
.ws47{word-spacing:14.438400px;}
.ws5d{word-spacing:18.484800px;}
.wse{word-spacing:20.198880px;}
.wsd{word-spacing:20.366400px;}
._4{margin-left:-11.979160px;}
._1{margin-left:-6.662200px;}
._0{margin-left:-2.169600px;}
._2{margin-left:-1.089480px;}
._5{width:1.420000px;}
._6{width:10.155120px;}
._7{width:23.999560px;}
._3{width:605.992760px;}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(0,0,255);}
.fc4{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(51,51,154);}
.fs0{font-size:36.000000px;}
.fs6{font-size:42.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs5{font-size:60.000000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:144.000000px;}
.y2{bottom:82.843184px;}
.y1{bottom:100.292610px;}
.y86{bottom:119.090687px;}
.y34{bottom:121.306294px;}
.ya3{bottom:121.307563px;}
.y10a{bottom:121.308206px;}
.ybf{bottom:121.886626px;}
.y54{bottom:125.163633px;}
.y101{bottom:142.420542px;}
.yd3{bottom:143.191608px;}
.ye1{bottom:143.191640px;}
.y85{bottom:144.155626px;}
.y33{bottom:146.371216px;}
.y53{bottom:150.228571px;}
.y102{bottom:151.031933px;}
.y109{bottom:151.289506px;}
.ye2{bottom:161.475630px;}
.yc0{bottom:162.278992px;}
.ye0{bottom:168.256562px;}
.yd2{bottom:169.027693px;}
.y84{bottom:169.220564px;}
.y32{bottom:171.436154px;}
.y52{bottom:175.293510px;}
.yff{bottom:176.547155px;}
.y100{bottom:180.499741px;}
.ycf{bottom:190.140045px;}
.yd1{bottom:194.092615px;}
.y83{bottom:194.285486px;}
.yd4{bottom:194.413445px;}
.ydf{bottom:194.670987px;}
.y31{bottom:196.501092px;}
.y6a{bottom:196.502603px;}
.y51{bottom:200.358432px;}
.yfe{bottom:218.385844px;}
.yd0{bottom:219.157553px;}
.y82{bottom:219.350424px;}
.y30{bottom:221.566014px;}
.y69{bottom:221.567541px;}
.y50{bottom:225.423370px;}
.y6b{bottom:238.598319px;}
.yfd{bottom:243.450783px;}
.yce{bottom:244.993590px;}
.y2f{bottom:246.630953px;}
.y68{bottom:247.499852px;}
.y4f{bottom:250.488308px;}
.y80{bottom:252.513004px;}
.y81{bottom:257.140381px;}
.y55{bottom:266.715966px;}
.y67{bottom:266.973508px;}
.yfc{bottom:268.515705px;}
.ycd{bottom:269.962012px;}
.y2e{bottom:271.695891px;}
.y4e{bottom:275.553230px;}
.yfb{bottom:293.580643px;}
.y7f{bottom:294.833903px;}
.y2d{bottom:296.760813px;}
.y4d{bottom:300.618169px;}
.yfa{bottom:318.645581px;}
.y7e{bottom:319.898841px;}
.y2c{bottom:321.825751px;}
.y4c{bottom:325.683107px;}
.y7d{bottom:344.963779px;}
.yf9{bottom:346.506281px;}
.y2b{bottom:346.890689px;}
.y4b{bottom:350.748029px;}
.y7c{bottom:370.028701px;}
.y2a{bottom:371.955612px;}
.y4a{bottom:386.320869px;}
.y29{bottom:397.020550px;}
.y118{bottom:397.021289px;}
.y7b{bottom:405.601542px;}
.y28{bottom:422.085488px;}
.y117{bottom:422.086211px;}
.y49{bottom:436.161423px;}
.y7a{bottom:446.091323px;}
.y27{bottom:447.150410px;}
.y66{bottom:447.151005px;}
.y116{bottom:447.151149px;}
.y79{bottom:471.155988px;}
.y26{bottom:472.215348px;}
.y65{bottom:472.215943px;}
.y115{bottom:472.216088px;}
.y48{bottom:476.072110px;}
.y35{bottom:491.657143px;}
.yde{bottom:494.099731px;}
.y25{bottom:497.280287px;}
.y64{bottom:497.280865px;}
.y114{bottom:497.281010px;}
.y47{bottom:500.847838px;}
.y77{bottom:503.450969px;}
.y78{bottom:508.078347px;}
.ydd{bottom:519.164669px;}
.y24{bottom:522.345209px;}
.y63{bottom:522.345803px;}
.y113{bottom:522.345948px;}
.y46{bottom:525.912776px;}
.ybe{bottom:544.228772px;}
.ydc{bottom:544.229607px;}
.y76{bottom:546.639691px;}
.y9e{bottom:547.409456px;}
.y23{bottom:547.410147px;}
.y62{bottom:547.410742px;}
.y112{bottom:547.410886px;}
.y45{bottom:550.977714px;}
.ybd{bottom:569.293694px;}
.ydb{bottom:570.065531px;}
.y75{bottom:571.704373px;}
.y9d{bottom:572.474394px;}
.y22{bottom:572.475085px;}
.y61{bottom:572.475664px;}
.y44{bottom:576.042636px;}
.yd9{bottom:578.645575px;}
.y73{bottom:580.284416px;}
.y111{bottom:582.694500px;}
.ybc{bottom:594.358632px;}
.yda{bottom:595.130470px;}
.y74{bottom:596.769311px;}
.y9c{bottom:597.539333px;}
.y21{bottom:597.540007px;}
.y60{bottom:597.540602px;}
.y43{bottom:601.107574px;}
.ybb{bottom:619.423570px;}
.yd8{bottom:620.677344px;}
.y9b{bottom:622.604255px;}
.y20{bottom:622.604946px;}
.y108{bottom:622.605476px;}
.y5f{bottom:622.605540px;}
.y72{bottom:623.473122px;}
.y110{bottom:623.473540px;}
.y10b{bottom:625.818487px;}
.y42{bottom:629.450131px;}
.y71{bottom:642.850198px;}
.y5e{bottom:643.621441px;}
.yba{bottom:644.488493px;}
.yd7{bottom:644.874684px;}
.y107{bottom:647.381220px;}
.y9a{bottom:647.669193px;}
.y1f{bottom:647.669884px;}
.y10f{bottom:648.538237px;}
.ya2{bottom:657.889154px;}
.y3{bottom:664.637357px;}
.yb9{bottom:669.553431px;}
.y99{bottom:672.734115px;}
.y1e{bottom:672.734806px;}
.y10e{bottom:673.602902px;}
.y106{bottom:678.037409px;}
.yb8{bottom:694.618369px;}
.yf8{bottom:694.618803px;}
.y98{bottom:697.799053px;}
.y1d{bottom:697.799744px;}
.ya1{bottom:697.800130px;}
.y10d{bottom:697.800274px;}
.yb7{bottom:719.683291px;}
.yf7{bottom:720.454888px;}
.ycc{bottom:721.225986px;}
.y97{bottom:722.863992px;}
.y1c{bottom:722.864682px;}
.y10c{bottom:727.781591px;}
.y9f{bottom:728.648739px;}
.ya0{bottom:729.227626px;}
.yf4{bottom:741.567240px;}
.yb6{bottom:744.459035px;}
.yf6{bottom:745.519826px;}
.ycb{bottom:746.290908px;}
.y96{bottom:747.928914px;}
.y1b{bottom:747.929605px;}
.y6{bottom:753.424869px;}
.yb5{bottom:769.813168px;}
.yf5{bottom:770.584748px;}
.yca{bottom:771.355846px;}
.y95{bottom:772.704658px;}
.y1a{bottom:772.994543px;}
.yb4{bottom:794.203202px;}
.yf3{bottom:796.420479px;}
.yc9{bottom:796.420785px;}
.y94{bottom:797.769596px;}
.y19{bottom:798.059481px;}
.yb3{bottom:819.943028px;}
.yf2{bottom:821.485417px;}
.y93{bottom:823.123712px;}
.y18{bottom:823.124403px;}
.y70{bottom:823.124500px;}
.yc8{bottom:825.341793px;}
.y6f{bottom:843.369173px;}
.yb2{bottom:844.333062px;}
.yf1{bottom:846.550356px;}
.y92{bottom:848.188650px;}
.y17{bottom:848.189341px;}
.y41{bottom:862.553442px;}
.yb1{bottom:870.072888px;}
.yf0{bottom:871.615278px;}
.y91{bottom:873.253589px;}
.y5d{bottom:874.121299px;}
.y7{bottom:875.663866px;}
.y16{bottom:879.231240px;}
.y15{bottom:879.231433px;}
.y5c{bottom:893.498937px;}
.y5b{bottom:893.499548px;}
.yb0{bottom:895.908925px;}
.yef{bottom:896.680216px;}
.y90{bottom:898.318511px;}
.y40{bottom:902.175288px;}
.y4{bottom:903.813583px;}
.yae{bottom:903.814065px;}
.y13{bottom:916.828583px;}
.y14{bottom:916.828679px;}
.yaf{bottom:920.973863px;}
.yee{bottom:921.745154px;}
.y8f{bottom:923.383449px;}
.y3f{bottom:925.890418px;}
.yad{bottom:946.809980px;}
.yed{bottom:947.677482px;}
.y8e{bottom:948.448387px;}
.y12{bottom:954.715040px;}
.y11{bottom:954.715136px;}
.y3e{bottom:954.811427px;}
.yec{bottom:972.742420px;}
.yac{bottom:972.742516px;}
.y8d{bottom:973.513309px;}
.ye9{bottom:981.322448px;}
.y3d{bottom:983.732435px;}
.y10{bottom:992.312383px;}
.yf{bottom:992.312479px;}
.ya9{bottom:993.854869px;}
.yeb{bottom:997.807342px;}
.yab{bottom:997.807439px;}
.y8c{bottom:998.578248px;}
.y5{bottom:1004.071552px;}
.y3c{bottom:1012.653444px;}
.yea{bottom:1022.872280px;}
.yaa{bottom:1022.872377px;}
.y8b{bottom:1023.643186px;}
.y6e{bottom:1023.643475px;}
.ye{bottom:1029.909742px;}
.y3b{bottom:1041.574452px;}
.y8a{bottom:1048.418914px;}
.ye8{bottom:1048.707915px;}
.ya8{bottom:1048.708413px;}
.y6d{bottom:1049.576011px;}
.yd{bottom:1067.217794px;}
.yc{bottom:1067.217891px;}
.y6c{bottom:1069.049667px;}
.y3a{bottom:1070.495461px;}
.ya7{bottom:1073.098448px;}
.y89{bottom:1073.483852px;}
.ye7{bottom:1073.772853px;}
.y5a{bottom:1074.640837px;}
.yc7{bottom:1097.199095px;}
.ye6{bottom:1098.837792px;}
.y59{bottom:1098.837984px;}
.y39{bottom:1099.416469px;}
.yb{bottom:1104.815137px;}
.ya6{bottom:1109.346112px;}
.yc6{bottom:1122.264017px;}
.ye5{bottom:1123.902714px;}
.y105{bottom:1123.902810px;}
.y58{bottom:1123.902907px;}
.ya{bottom:1142.412384px;}
.yc5{bottom:1147.328956px;}
.ye4{bottom:1148.967652px;}
.y104{bottom:1148.967748px;}
.y57{bottom:1148.967845px;}
.y38{bottom:1159.186585px;}
.yc4{bottom:1172.393894px;}
.yd6{bottom:1173.261379px;}
.ye3{bottom:1174.032590px;}
.y9{bottom:1174.032687px;}
.y56{bottom:1184.540717px;}
.y88{bottom:1185.119105px;}
.yd5{bottom:1193.699053px;}
.yc3{bottom:1198.326318px;}
.y37{bottom:1199.097512px;}
.ya5{bottom:1199.965480px;}
.yc1{bottom:1206.231474px;}
.y8{bottom:1210.183947px;}
.y87{bottom:1220.305882px;}
.yc2{bottom:1223.391256px;}
.y103{bottom:1223.873257px;}
.y36{bottom:1224.162451px;}
.ya4{bottom:1225.030145px;}
.y0{bottom:1270.050451px;}
.hf{height:7.230252px;}
.h12{height:33.264000px;}
.h8{height:36.984375px;}
.hb{height:38.808000px;}
.h6{height:44.352000px;}
.h1{height:44.367188px;}
.h7{height:46.080000px;}
.h10{height:46.992000px;}
.hd{height:53.250000px;}
.h5{height:53.683200px;}
.ha{height:57.600000px;}
.h2{height:61.516800px;}
.h3{height:138.240000px;}
.h4{height:264.305882px;}
.h11{height:502.904202px;}
.h18{height:557.532773px;}
.h9{height:730.255462px;}
.hc{height:800.951261px;}
.h16{height:881.287395px;}
.he{height:1004.201681px;}
.h17{height:1021.072269px;}
.h15{height:1049.189916px;}
.h14{height:1081.324370px;}
.h13{height:1088.554622px;}
.h0{height:1352.860504px;}
.w3{width:251.452101px;}
.w1{width:294.030252px;}
.w6{width:448.275630px;}
.w9{width:630.638655px;}
.w5{width:751.142857px;}
.w8{width:752.749580px;}
.w4{width:755.159664px;}
.w7{width:757.569748px;}
.w2{width:759.979832px;}
.w0{width:956.000000px;}
.x17{left:112.470588px;}
.x0{left:113.948773px;}
.x16{left:136.314353px;}
.x1{left:142.869782px;}
.xe{left:147.818487px;}
.x9{left:152.510118px;}
.xc{left:157.330141px;}
.x1f{left:158.487126px;}
.x1a{left:160.029596px;}
.x18{left:167.356235px;}
.x12{left:169.380706px;}
.x5{left:172.658549px;}
.xa{left:181.431046px;}
.x6{left:183.359193px;}
.x7{left:186.379832px;}
.x20{left:190.107413px;}
.x1c{left:198.590940px;}
.x19{left:207.749276px;}
.x13{left:209.773730px;}
.xb{left:215.172303px;}
.x14{left:219.317647px;}
.x4{left:327.964235px;}
.xd{left:391.012034px;}
.x11{left:392.072455px;}
.xf{left:394.000538px;}
.x10{left:398.531480px;}
.x8{left:405.761732px;}
.x3{left:451.938958px;}
.x24{left:604.931092px;}
.x15{left:667.207632px;}
.x21{left:697.381884px;}
.x1e{left:705.286976px;}
.x1b{left:707.215059px;}
.x25{left:735.172034px;}
.x26{left:743.269932px;}
.x1d{left:753.488656px;}
.x23{left:816.536487px;}
.x22{left:853.072814px;}
.x2{left:860.978468px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.350527pt;}
.ls25{letter-spacing:-0.051782pt;}
.ls1d{letter-spacing:-0.050289pt;}
.lsb{letter-spacing:-0.043816pt;}
.ls1e{letter-spacing:-0.035849pt;}
.ls21{letter-spacing:-0.027883pt;}
.ls16{letter-spacing:-0.024895pt;}
.ls3{letter-spacing:-0.023900pt;}
.ls1b{letter-spacing:-0.019916pt;}
.ls28{letter-spacing:-0.015933pt;}
.ls23{letter-spacing:-0.015435pt;}
.ls4{letter-spacing:-0.013145pt;}
.ls1a{letter-spacing:-0.012348pt;}
.ls22{letter-spacing:-0.010635pt;}
.ls12{letter-spacing:-0.007967pt;}
.ls20{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.004382pt;}
.ls14{letter-spacing:0.005477pt;}
.ls9{letter-spacing:0.007967pt;}
.ls13{letter-spacing:0.012348pt;}
.ls17{letter-spacing:0.015933pt;}
.ls29{letter-spacing:0.016485pt;}
.ls8{letter-spacing:0.019916pt;}
.ls1{letter-spacing:0.023601pt;}
.ls7{letter-spacing:0.023900pt;}
.lsf{letter-spacing:0.026588pt;}
.ls6{letter-spacing:0.027843pt;}
.ls10{letter-spacing:0.027883pt;}
.ls11{letter-spacing:0.031468pt;}
.ls15{letter-spacing:0.031906pt;}
.lsa{letter-spacing:0.035849pt;}
.ls1f{letter-spacing:0.036660pt;}
.ls5{letter-spacing:0.037044pt;}
.lsc{letter-spacing:0.040231pt;}
.ls19{letter-spacing:0.043816pt;}
.ls26{letter-spacing:0.048197pt;}
.ls27{letter-spacing:0.051782pt;}
.lsd{letter-spacing:0.067317pt;}
.ls2{letter-spacing:0.074447pt;}
.ls18{letter-spacing:8.814464pt;}
.ls24{letter-spacing:9.958159pt;}
.ws33{word-spacing:-0.088634pt;}
.ws3{word-spacing:-0.078424pt;}
.ws64{word-spacing:-0.048197pt;}
.ws26{word-spacing:-0.043816pt;}
.ws7{word-spacing:-0.040231pt;}
.ws2{word-spacing:-0.037044pt;}
.ws6{word-spacing:-0.035849pt;}
.ws2a{word-spacing:-0.031468pt;}
.ws18{word-spacing:-0.027883pt;}
.ws9{word-spacing:-0.023900pt;}
.ws4{word-spacing:-0.019916pt;}
.ws1c{word-spacing:-0.015933pt;}
.ws4c{word-spacing:-0.012348pt;}
.ws5{word-spacing:-0.007967pt;}
.ws8{word-spacing:-0.004382pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.013145pt;}
.ws1a{word-spacing:0.016485pt;}
.wsa{word-spacing:0.021271pt;}
.ws45{word-spacing:0.058494pt;}
.ws38{word-spacing:0.091615pt;}
.ws19{word-spacing:0.095100pt;}
.ws5e{word-spacing:0.095598pt;}
.ws3f{word-spacing:0.115515pt;}
.ws63{word-spacing:0.119896pt;}
.ws1b{word-spacing:0.124477pt;}
.ws5f{word-spacing:0.159331pt;}
.ws62{word-spacing:0.179247pt;}
.ws60{word-spacing:0.215096pt;}
.ws55{word-spacing:0.753235pt;}
.ws54{word-spacing:0.784703pt;}
.ws56{word-spacing:1.163511pt;}
.ws57{word-spacing:1.218480pt;}
.ws2f{word-spacing:1.494122pt;}
.ws2d{word-spacing:1.553473pt;}
.ws2e{word-spacing:1.628756pt;}
.ws21{word-spacing:1.736305pt;}
.ws22{word-spacing:1.780121pt;}
.ws20{word-spacing:1.991632pt;}
.ws1f{word-spacing:2.011946pt;}
.ws61{word-spacing:2.123079pt;}
.ws37{word-spacing:2.142996pt;}
.ws14{word-spacing:2.163310pt;}
.ws36{word-spacing:2.170879pt;}
.ws15{word-spacing:2.178845pt;}
.ws6b{word-spacing:2.306708pt;}
.ws6a{word-spacing:2.381992pt;}
.ws68{word-spacing:2.541322pt;}
.ws1d{word-spacing:2.581155pt;}
.ws1e{word-spacing:2.589121pt;}
.ws69{word-spacing:2.605054pt;}
.ws43{word-spacing:2.955582pt;}
.ws44{word-spacing:2.963548pt;}
.ws59{word-spacing:3.198959pt;}
.ws58{word-spacing:3.210510pt;}
.ws2c{word-spacing:3.365858pt;}
.ws5c{word-spacing:3.369443pt;}
.ws2b{word-spacing:3.397724pt;}
.ws3e{word-spacing:3.465838pt;}
.ws3c{word-spacing:3.509255pt;}
.ws3d{word-spacing:3.513238pt;}
.ws12{word-spacing:3.556656pt;}
.wsb{word-spacing:3.576971pt;}
.ws13{word-spacing:3.592505pt;}
.wsc{word-spacing:3.596887pt;}
.ws11{word-spacing:3.609235pt;}
.ws70{word-spacing:3.720368pt;}
.ws6f{word-spacing:3.756218pt;}
.ws71{word-spacing:3.800033pt;}
.ws5b{word-spacing:3.871732pt;}
.ws31{word-spacing:3.879699pt;}
.ws30{word-spacing:3.899615pt;}
.ws5a{word-spacing:3.919531pt;}
.ws65{word-spacing:3.935464pt;}
.ws32{word-spacing:3.943431pt;}
.ws24{word-spacing:4.066912pt;}
.ws23{word-spacing:4.170875pt;}
.ws25{word-spacing:4.189995pt;}
.ws4d{word-spacing:4.222259pt;}
.ws40{word-spacing:4.305510pt;}
.ws41{word-spacing:4.322239pt;}
.ws42{word-spacing:4.353707pt;}
.ws48{word-spacing:4.728134pt;}
.ws66{word-spacing:4.855598pt;}
.ws67{word-spacing:4.887464pt;}
.ws53{word-spacing:5.911562pt;}
.ws52{word-spacing:5.966929pt;}
.ws3a{word-spacing:6.871130pt;}
.ws3b{word-spacing:6.914946pt;}
.ws39{word-spacing:6.962745pt;}
.ws4a{word-spacing:7.878895pt;}
.ws49{word-spacing:7.890845pt;}
.ws4b{word-spacing:7.950594pt;}
.ws10{word-spacing:8.309088pt;}
.ws16{word-spacing:8.317054pt;}
.ws17{word-spacing:8.340954pt;}
.wsf{word-spacing:8.360870pt;}
.ws50{word-spacing:9.504067pt;}
.ws51{word-spacing:9.527967pt;}
.ws27{word-spacing:9.926691pt;}
.ws28{word-spacing:9.934259pt;}
.ws29{word-spacing:9.938243pt;}
.ws6e{word-spacing:9.974092pt;}
.ws6d{word-spacing:10.105141pt;}
.ws6c{word-spacing:10.121473pt;}
.ws4f{word-spacing:11.021690pt;}
.ws4e{word-spacing:11.165088pt;}
.ws35{word-spacing:11.272636pt;}
.ws34{word-spacing:11.352301pt;}
.ws46{word-spacing:11.937841pt;}
.ws47{word-spacing:11.981657pt;}
.ws5d{word-spacing:15.339548pt;}
.wse{word-spacing:16.761972pt;}
.wsd{word-spacing:16.900987pt;}
._4{margin-left:-9.940865pt;}
._1{margin-left:-5.528604pt;}
._0{margin-left:-1.800435pt;}
._2{margin-left:-0.904101pt;}
._5{width:1.178382pt;}
._6{width:8.427192pt;}
._7{width:19.915953pt;}
._3{width:502.881021pt;}
.fs0{font-size:29.874477pt;}
.fs6{font-size:34.853556pt;}
.fs4{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs5{font-size:49.790795pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:119.497908pt;}
.y2{bottom:68.747133pt;}
.y1{bottom:83.227480pt;}
.y86{bottom:98.827000pt;}
.y34{bottom:100.665613pt;}
.ya3{bottom:100.666667pt;}
.y10a{bottom:100.667200pt;}
.ybf{bottom:101.147200pt;}
.y54{bottom:103.866613pt;}
.y101{bottom:118.187200pt;}
.yd3{bottom:118.827067pt;}
.ye1{bottom:118.827093pt;}
.y85{bottom:119.627053pt;}
.y33{bottom:121.465653pt;}
.y53{bottom:124.666667pt;}
.y102{bottom:125.333333pt;}
.y109{bottom:125.547080pt;}
.ye2{bottom:134.000000pt;}
.yc0{bottom:134.666667pt;}
.ye0{bottom:139.627133pt;}
.yd2{bottom:140.267053pt;}
.y84{bottom:140.427107pt;}
.y32{bottom:142.265707pt;}
.y52{bottom:145.466720pt;}
.yff{bottom:146.507053pt;}
.y100{bottom:149.787093pt;}
.ycf{bottom:157.787067pt;}
.yd1{bottom:161.067093pt;}
.y83{bottom:161.227147pt;}
.yd4{bottom:161.333333pt;}
.ydf{bottom:161.547053pt;}
.y31{bottom:163.065760pt;}
.y6a{bottom:163.067013pt;}
.y51{bottom:166.266760pt;}
.yfe{bottom:181.226747pt;}
.yd0{bottom:181.867147pt;}
.y82{bottom:182.027200pt;}
.y30{bottom:183.865800pt;}
.y69{bottom:183.867067pt;}
.y50{bottom:187.066813pt;}
.y6b{bottom:198.000000pt;}
.yfd{bottom:202.026800pt;}
.yce{bottom:203.307093pt;}
.y2f{bottom:204.665853pt;}
.y68{bottom:205.386907pt;}
.y4f{bottom:207.866867pt;}
.y80{bottom:209.547053pt;}
.y81{bottom:213.387067pt;}
.y55{bottom:221.333333pt;}
.y67{bottom:221.547053pt;}
.yfc{bottom:222.826840pt;}
.ycd{bottom:224.027053pt;}
.y2e{bottom:225.465907pt;}
.y4e{bottom:228.666907pt;}
.yfb{bottom:243.626893pt;}
.y7f{bottom:244.666907pt;}
.y2d{bottom:246.265947pt;}
.y4d{bottom:249.466960pt;}
.yfa{bottom:264.426947pt;}
.y7e{bottom:265.466960pt;}
.y2c{bottom:267.066000pt;}
.y4c{bottom:270.267013pt;}
.y7d{bottom:286.267013pt;}
.yf9{bottom:287.547053pt;}
.y2b{bottom:287.866053pt;}
.y4b{bottom:291.067053pt;}
.y7c{bottom:307.067053pt;}
.y2a{bottom:308.666093pt;}
.y4a{bottom:320.587053pt;}
.y29{bottom:329.466147pt;}
.y118{bottom:329.466760pt;}
.y7b{bottom:336.587053pt;}
.y28{bottom:350.266200pt;}
.y117{bottom:350.266800pt;}
.y49{bottom:361.947067pt;}
.y7a{bottom:370.187360pt;}
.y27{bottom:371.066240pt;}
.y66{bottom:371.066733pt;}
.y116{bottom:371.066853pt;}
.y79{bottom:390.987187pt;}
.y26{bottom:391.866293pt;}
.y65{bottom:391.866787pt;}
.y115{bottom:391.866907pt;}
.y48{bottom:395.066813pt;}
.y35{bottom:408.000000pt;}
.yde{bottom:410.026973pt;}
.y25{bottom:412.666347pt;}
.y64{bottom:412.666827pt;}
.y114{bottom:412.666947pt;}
.y47{bottom:415.626867pt;}
.y77{bottom:417.787067pt;}
.y78{bottom:421.627080pt;}
.ydd{bottom:430.827027pt;}
.y24{bottom:433.466387pt;}
.y63{bottom:433.466880pt;}
.y113{bottom:433.467000pt;}
.y46{bottom:436.426920pt;}
.ybe{bottom:451.626387pt;}
.ydc{bottom:451.627080pt;}
.y76{bottom:453.627080pt;}
.y9e{bottom:454.265867pt;}
.y23{bottom:454.266440pt;}
.y62{bottom:454.266933pt;}
.y112{bottom:454.267053pt;}
.y45{bottom:457.226973pt;}
.ybd{bottom:472.426427pt;}
.ydb{bottom:473.066933pt;}
.y75{bottom:474.426920pt;}
.y9d{bottom:475.065920pt;}
.y22{bottom:475.066493pt;}
.y61{bottom:475.066973pt;}
.y44{bottom:478.027013pt;}
.yd9{bottom:480.187053pt;}
.y73{bottom:481.547040pt;}
.y111{bottom:483.547040pt;}
.ybc{bottom:493.226480pt;}
.yda{bottom:493.866987pt;}
.y74{bottom:495.226973pt;}
.y9c{bottom:495.865973pt;}
.y21{bottom:495.866533pt;}
.y60{bottom:495.867027pt;}
.y43{bottom:498.827067pt;}
.ybb{bottom:514.026533pt;}
.yd8{bottom:515.066973pt;}
.y9b{bottom:516.666013pt;}
.y20{bottom:516.666587pt;}
.y108{bottom:516.667027pt;}
.y5f{bottom:516.667080pt;}
.y72{bottom:517.387040pt;}
.y110{bottom:517.387387pt;}
.y10b{bottom:519.333333pt;}
.y42{bottom:522.347040pt;}
.y71{bottom:533.467040pt;}
.y5e{bottom:534.107053pt;}
.yba{bottom:534.826573pt;}
.yd7{bottom:535.147053pt;}
.y107{bottom:537.227093pt;}
.y9a{bottom:537.466067pt;}
.y1f{bottom:537.466640pt;}
.y10f{bottom:538.187240pt;}
.ya2{bottom:545.947067pt;}
.y3{bottom:551.547040pt;}
.yb9{bottom:555.626627pt;}
.y99{bottom:558.266107pt;}
.y1e{bottom:558.266680pt;}
.y10e{bottom:558.987067pt;}
.y106{bottom:562.667027pt;}
.yb8{bottom:576.426680pt;}
.yf8{bottom:576.427040pt;}
.y98{bottom:579.066160pt;}
.y1d{bottom:579.066733pt;}
.ya1{bottom:579.067053pt;}
.y10d{bottom:579.067173pt;}
.yb7{bottom:597.226720pt;}
.yf7{bottom:597.867027pt;}
.ycc{bottom:598.506920pt;}
.y97{bottom:599.866213pt;}
.y1c{bottom:599.866787pt;}
.y10c{bottom:603.947067pt;}
.y9f{bottom:604.666667pt;}
.ya0{bottom:605.147053pt;}
.yf4{bottom:615.387040pt;}
.yb6{bottom:617.786787pt;}
.yf6{bottom:618.667080pt;}
.ycb{bottom:619.306960pt;}
.y96{bottom:620.666253pt;}
.y1b{bottom:620.666827pt;}
.y6{bottom:625.227053pt;}
.yb5{bottom:638.826827pt;}
.yf5{bottom:639.467120pt;}
.yca{bottom:640.107013pt;}
.y95{bottom:641.226320pt;}
.y1a{bottom:641.466880pt;}
.yb4{bottom:659.066813pt;}
.yf3{bottom:660.906813pt;}
.yc9{bottom:660.907067pt;}
.y94{bottom:662.026373pt;}
.y19{bottom:662.266933pt;}
.yb3{bottom:680.426920pt;}
.yf2{bottom:681.706867pt;}
.y93{bottom:683.066400pt;}
.y18{bottom:683.066973pt;}
.y70{bottom:683.067053pt;}
.yc8{bottom:684.907067pt;}
.y6f{bottom:699.867027pt;}
.yb2{bottom:700.666907pt;}
.yf1{bottom:702.506920pt;}
.y92{bottom:703.866453pt;}
.y17{bottom:703.867027pt;}
.y41{bottom:715.787027pt;}
.yb1{bottom:722.027013pt;}
.yf0{bottom:723.306960pt;}
.y91{bottom:724.666507pt;}
.y5d{bottom:725.386573pt;}
.y7{bottom:726.666667pt;}
.y16{bottom:729.627040pt;}
.y15{bottom:729.627200pt;}
.y5c{bottom:741.467040pt;}
.y5b{bottom:741.467547pt;}
.yb0{bottom:743.466960pt;}
.yef{bottom:744.107013pt;}
.y90{bottom:745.466547pt;}
.y40{bottom:748.667080pt;}
.y4{bottom:750.026613pt;}
.yae{bottom:750.027013pt;}
.y13{bottom:760.827067pt;}
.y14{bottom:760.827147pt;}
.yaf{bottom:764.267013pt;}
.yee{bottom:764.907067pt;}
.y8f{bottom:766.266600pt;}
.y3f{bottom:768.347000pt;}
.yad{bottom:785.707027pt;}
.yed{bottom:786.426920pt;}
.y8e{bottom:787.066653pt;}
.y12{bottom:792.267013pt;}
.y11{bottom:792.267093pt;}
.y3e{bottom:792.347000pt;}
.yec{bottom:807.226973pt;}
.yac{bottom:807.227053pt;}
.y8d{bottom:807.866693pt;}
.ye9{bottom:814.347080pt;}
.y3d{bottom:816.347000pt;}
.y10{bottom:823.467040pt;}
.yf{bottom:823.467120pt;}
.ya9{bottom:824.747067pt;}
.yeb{bottom:828.027013pt;}
.yab{bottom:828.027093pt;}
.y8c{bottom:828.666747pt;}
.y5{bottom:833.225347pt;}
.y3c{bottom:840.347000pt;}
.yea{bottom:848.827067pt;}
.yaa{bottom:848.827147pt;}
.y8b{bottom:849.466800pt;}
.y6e{bottom:849.467040pt;}
.ye{bottom:854.667080pt;}
.y3b{bottom:864.347000pt;}
.y8a{bottom:870.026853pt;}
.ye8{bottom:870.266680pt;}
.ya8{bottom:870.267093pt;}
.y6d{bottom:870.987067pt;}
.yd{bottom:885.627040pt;}
.yc{bottom:885.627120pt;}
.y6c{bottom:887.147213pt;}
.y3a{bottom:888.347000pt;}
.ya7{bottom:890.507080pt;}
.y89{bottom:890.826907pt;}
.ye7{bottom:891.066733pt;}
.y5a{bottom:891.787027pt;}
.yc7{bottom:910.506920pt;}
.ye6{bottom:911.866787pt;}
.y59{bottom:911.866947pt;}
.y39{bottom:912.347000pt;}
.yb{bottom:916.827067pt;}
.ya6{bottom:920.587080pt;}
.yc6{bottom:931.306960pt;}
.ye5{bottom:932.666827pt;}
.y105{bottom:932.666907pt;}
.y58{bottom:932.666987pt;}
.ya{bottom:948.027013pt;}
.yc5{bottom:952.107013pt;}
.ye4{bottom:953.466880pt;}
.y104{bottom:953.466960pt;}
.y57{bottom:953.467040pt;}
.y38{bottom:961.947027pt;}
.yc4{bottom:972.907067pt;}
.yd6{bottom:973.626947pt;}
.ye3{bottom:974.266933pt;}
.y9{bottom:974.267013pt;}
.y56{bottom:982.987067pt;}
.y88{bottom:983.467040pt;}
.yd5{bottom:990.587080pt;}
.yc3{bottom:994.427000pt;}
.y37{bottom:995.066973pt;}
.ya5{bottom:995.787253pt;}
.yc1{bottom:1000.987067pt;}
.y8{bottom:1004.267013pt;}
.y87{bottom:1012.666667pt;}
.yc2{bottom:1015.227053pt;}
.y103{bottom:1015.627040pt;}
.y36{bottom:1015.867027pt;}
.ya4{bottom:1016.587080pt;}
.y0{bottom:1053.947027pt;}
.hf{height:6.000000pt;}
.h12{height:27.604017pt;}
.h8{height:30.691357pt;}
.hb{height:32.204686pt;}
.h6{height:36.805356pt;}
.h1{height:36.817959pt;}
.h7{height:38.239331pt;}
.h10{height:38.996151pt;}
.hd{height:44.189331pt;}
.h5{height:44.548820pt;}
.ha{height:47.799163pt;}
.h2{height:51.049506pt;}
.h3{height:114.717992pt;}
.h4{height:219.333333pt;}
.h11{height:417.333333pt;}
.h18{height:462.666667pt;}
.h9{height:606.000000pt;}
.hc{height:664.666667pt;}
.h16{height:731.333333pt;}
.he{height:833.333333pt;}
.h17{height:847.333333pt;}
.h15{height:870.666667pt;}
.h14{height:897.333333pt;}
.h13{height:903.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:208.666667pt;}
.w1{width:244.000000pt;}
.w6{width:372.000000pt;}
.w9{width:523.333333pt;}
.w5{width:623.333333pt;}
.w8{width:624.666667pt;}
.w4{width:626.666667pt;}
.w7{width:628.666667pt;}
.w2{width:630.666667pt;}
.w0{width:793.333333pt;}
.x17{left:93.333333pt;}
.x0{left:94.560000pt;}
.x16{left:113.120000pt;}
.x1{left:118.560000pt;}
.xe{left:122.666667pt;}
.x9{left:126.560000pt;}
.xc{left:130.559880pt;}
.x1f{left:131.520000pt;}
.x1a{left:132.800013pt;}
.x18{left:138.880000pt;}
.x12{left:140.560000pt;}
.x5{left:143.280107pt;}
.xa{left:150.559933pt;}
.x6{left:152.160000pt;}
.x7{left:154.666667pt;}
.x20{left:157.759987pt;}
.x1c{left:164.800013pt;}
.x19{left:172.400027pt;}
.x13{left:174.080013pt;}
.xb{left:178.560000pt;}
.x14{left:182.000000pt;}
.x4{left:272.160000pt;}
.xd{left:324.480000pt;}
.x11{left:325.359987pt;}
.xf{left:326.960000pt;}
.x10{left:330.719987pt;}
.x8{left:336.719987pt;}
.x3{left:375.040000pt;}
.x24{left:502.000000pt;}
.x15{left:553.679973pt;}
.x21{left:578.719973pt;}
.x1e{left:585.279987pt;}
.x1b{left:586.880000pt;}
.x25{left:610.080000pt;}
.x26{left:616.800013pt;}
.x1d{left:625.279987pt;}
.x23{left:677.600013pt;}
.x22{left:707.919560pt;}
.x2{left:714.480040pt;}
}
